@mixin circle($size:21px, $font-size:12px) {
  width: $size;
  height: $size;
  font-size: $font-size;
  color: #fff;
  border-radius: $size;
  display: inline-block;
  background: $col1;
  line-height: $size;
  text-align: center;
}
.yy-circle {
  @include circle();
}
.yy-circle--l {
  @include circle(24px, 16px)
}
.yy-circle--hoverable {
  &:hover {
    background: #5c8999;
  }
}